<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<a:clrScheme xmlns:a="http://schemas.openxmlformats.org/drawingml/2006/main" name="ShapeShift's Polar White">
  <a:dk1><a:srgbClr val="0E1F2B"/></a:dk1>
  <a:lt1><a:srgbClr val="FFFFFF"/></a:lt1>
  <a:dk2><a:srgbClr val="0E1F2B"/></a:dk2>
  <a:lt2><a:srgbClr val="FFFFFF"/></a:lt2>
  <a:accent1><a:srgbClr val="F9DDB7"/></a:accent1>
  <a:accent2><a:srgbClr val="FCB6CE"/></a:accent2>
  <a:accent3><a:srgbClr val="E291BC"/></a:accent3>
  <a:accent4><a:srgbClr val="C86B98"/></a:accent4>
  <a:accent5><a:srgbClr val="884896"/></a:accent5>
  <a:accent6><a:srgbClr val="632B6C"/></a:accent6>
  <a:hlink><a:srgbClr val="5B9BD5"/></a:hlink>
  <a:folHlink><a:srgbClr val="70AD47"/></a:folHlink>
</a:clrScheme>
